Class List Method List File List

# Module: WpTimthumb::Output

Included in:
  WpTimthumb
Defined in:
  lib/common/models/wp_timthumb/output.rb

## Instance Method Summary (collapse)

- - (Object) output

## Instance Method Details

### - (`Object`) output

    6
    7
    8
    # File 'lib/common/models/wp_timthumb/output.rb', line 6

    def output
      puts ' | ' + red('[!]') + " #{self}"
    end